body, html {
	min-width: 300px;
	margin: 0;
	/* 
	box-sizing: border-box;
	*/
}

/* ---------- */

a {
	color: #03a; /* #07d; // #355; */
}

a:hover {
	color: #07d; /* #07d; // #355; */
}

table{
	font-size: 100%;
}

/* ---------- */

div.wrapper {
	margin: 0;
}

div#header {
	height: 300px;
	vertical-align: top;

	margin: 0;
	padding: 0;
}

#head-bg {
	position: absolute;
	z-index: -100;
	height: 300px;
	width: 100%;
	background: url('/imgs/torresdelpaine.jpg') no-repeat center;
	background-size:100% 100%;
	
	/* 
	// position: fixed;
	// display: inline-block;
	// min-width: 1000px;
	//background-size: cover ;
	//background-size: contain;
	//background-size: 100%;
	//-moz-background-size:100% 100%;
	//-webkit-background-size:100% 100%;
	*/
}

div#conts-wrap {
	margin: 0 auto;
	max-width: 900px;
}


div#conts {
	vertical-align: top;
	padding: 0 2em 2em;
	
	font-family: 'Open Sans',sans-serif;
}

#middle-pane {
	margin: 0 2rem;
}


#right-pane {
	vertical-align: top;
	padding: 0 1em;
}

/* ---- ERROR PAGE ------ */

div.error-div { /* radius 5 */
	margin: 1em ;
	padding: 1em;
	border: #faa 2px solid;
	background: #fdd;
}

div.error-msg {
	margin: 1em ;
}

div.error-div h1,
div.error-div h2 {
	color: #300;
	margin-top: 0;
}

div.err-req-url { /* radius 5 */
	margin: 0 0 1em;
	padding: 0 1em;
	background: #ecc;
	color: #200;
}

/* ---------- */

blockquote { /* radius 10,10,10,0 */
	padding: 1em;
	// text-indent: 0; /* fixes some spillover from ul/li */
	text-indent: 1em;
	color: #555;
	border: #ddd 1px solid;
}

blockquote ul:first-child {
	padding-left: 1rem;
}

blockquote p {
	text-indent: 1em;
	margin: 0 !important;
}

blockquote p + p {
	margin-top: 1em !important;
}

/* ---------- */
td.submit {
	padding: 2em;
	text-align: center;
}


/* ---------- */
/* headers */

h1.main-title { /* Montserrat|Chewy|Chango|Fredoka+One|Open+Sans|Source+Sans+Pro:900|Alegreya:900' =Alegreya:900|Luckiest+Guy|Paytone+One|Bevan|Ceviche+One|Knewave'*/
	font-family: 'Bevan',sans-serif;
}

h1.page-title,
h2 {
	font-family: 'Open Sans',sans-serif;
}

h2 {
	margin: 0;
	font-size: 130%;
}

h1.page-title {
	margin-top: 0;
}

h1.page-title.pinned:before {
	color: #aaa;
	content: "\f08d\a0"; /* pushpin + space */
	font-size: 60%;
	font-family: FontAwesome;
}


h1.page-title a,
.article h2 a,
.article h3 a {
	color: #222;
	text-decoration: none;
	border-bottom: 1px dotted #222;
}

h1.page-title a:hover,
.article h2 a:hover,
.article h3 a:hover  {
	color: #444;
	/* text-decoration: underline; */
	border-bottom: 1px solid #111;
}

.article h2 {
	padding-left: 2em;
	text-indent: -2em;
}

.article p ~ h2 {
	margin-top: 2rem;;
}

.article h2 [class*="icon-"]{
	text-indent: 0;
}


h3 {
	margin-top: 2em;
}

h1.main-title {
	font-size: 500%; /*60pt;*/
	font-weight: bold;
	text-align: center;
	width: 100%;
	display: inline-block;
}


h1.main-title a { /* text-shadow 1 1 3 a */
	color: #222;
	text-decoration: none;
}
h1.main-title a:hover {
	color: #333;
}

p.article-endnote {
	color: #333;
	margin-top: 3em;
	font-size: 80%;
}

.define {
	/* font-style: italic; */
	color: #544;
	/* text-decoration: dotted underline; */
}

.define:hover {
	/* color: red; */
}

/* ---------- */
/* footer */


#footer {
	margin: 12em 2em 0;
	font-size: 80%;
	color: #777;
	 border-top: gray 1px solid;
}
#footer p {
	text-align: right;
}

#foot-nub {
	margin: 12em auto 0;
	width: 20%;
	font-size: 80%;
	color: #777;
	text-align: center;
}




/* ---------- */
/* menu */

.navmenu-wrap {
	text-align: center;
	margin-top: -.75em;
}

.navmenu { /* radius 5 */
	display: inline-block;
	font-size: 80%;
	margin: 0 2em;
	padding: 5px;
	background: #fff;
	border: #555 1px solid;
	font-family: 'Open Sans', sans-serif;
}
.navmenu a {
	display: inline-block;
	color: #333; /* #112; // #310; */
	padding: 2px  5px;
	text-decoration: none;
}
.navmenu a:hover {    /* transition:all.5-ease */
	background: #e4eef2; /* #ddc; #dde; #dfd0c0; */
	color: #000;
	text-decoration: underline;
	text-shadow: white 2px 2px 2px;
}
.navmenu [class^="icon-"]{
	padding-right: .5em;
	text-decoration: none;
}
.navmenu .nav-home{
	padding-left: .5em;
	padding-right: .5em;
}


/* ---------- */
/* ads, paypal, etc */

.donate,
.paypal-donate {
	text-align: center;
	font-size: 70%;
	padding: .2rem;
	margin: .3rem auto 1rem;
	width: 50%;
	font-family: 'Open Sans', sans-serif;
}

.donate-request-txt {
	margin-bottom: .6rem;
}

.paypal-donate form {
	margin-bottom: 0;
}

a.donate-button {
	text-decoration: none;
	color: black;
}

a.donate-button:hover {
	filter: saturate(70%) brightness(110%);
}

.donate-button {
	padding: .1rem .5rem;
	background-image: linear-gradient(to bottom,#fe9 0,#fc3 100%);
	border: 1px solid #aa7;
	border-radius: 4px;
}

/* ---------- */
/* rhs (recently added) / social media boxes */


#SM-buttons,
.rhs-content {
	vertical-align: top;
	border: #ddd 1px solid;
	font-size: 70%;
}
.rhs-content {
	font-family: 'Open Sans', sans;
}


#SM-buttons {
	padding: 0 .5rem;
}

#SM-toggle,
#rhs-toggle,
#SM-toggle:not(:checked) ~ .SM-toggleable,
#rhs-toggle:not(:checked) ~ .rhs-toggleable {
	display: none;
}

#SM-toggle:checked ~ .SM-toggler,
#rhs-toggle:checked ~ .rhs-toggler {
	background: #eee;
}

.SM-toggler i {
	vertical-align: super;
}

.SM-toggler label {
	cursor: pointer; /* e-resize; */
}

.rhs-toggleable {
	padding: 0 2rem;
}

.rhs-toggler label {
	cursor: s-resize;
}

.SM-toggler label,
.rhs-toggler label {
	display: inline-block;
	width: 100%;
	padding-left: .2rem;
}

.SM-toggler,
.SM-toggleable {
	display: inline-block;
}
.SM-toggleable a {
	margin: 0 .5rem;
	display: inline-block;
	text-decoration: none;
}
.SM-toggleable a:hover {
	text-decoration: dotted-underline;
	color: #67c !important;
}
.SM-toggleable a:visited {
	color: #67c !important;
}

.SM-sharebox {
	margin: 2rem;
	margin-top: 0;
}

#right-pane-mid  {
	/* margin-top: 1em; */
	width: 100%;
}

#SM-buttons,
.rhs-content {
	text-align: left;
	/* max-width: calc(100vw - 2rem); */
	box-sizing: border-box;
	margin:  .5rem;
}

.share-icon {
	vertical-align: middle;
}


/* ---------- */
/* rhs */

.rhs-content {
	padding: 1em;
}

.rhs-content ul {
	margin: 0;
	text-indent: 0;
	padding-left: 2.5em;
}



.rhs-content li {
	text-indent: -1em;
	margin-left: -1em;
	list-style: none;
	margin-bottom: .3em;
}
.rhs-content li:before { 
	content: '\b7'; /* '\b7\a0'; \b7 is a &middot;, \a0 is a space */
}

#recommended-resources { /* radius 5 */
	font-size: 70%;
}


.rhs-content a {
	color: #03a; /* #07d; // #355; */
	text-decoration: none;
}
.rhs-content a:hover {
	text-decoration: underline;
}

.rhs-content h3 a {
	color: #333;
	border-bottom: 1px dotted #333;
	margin-bottom: 2em;
}
.rhs-content h3 a:hover {
	text-decoration: none;
	border-bottom:  1px solid #333;
}

.rhs-content h3 {
	margin: 1em 0 .3em;
	text-indent: -1em;
	padding-left: 1em;
}
.rhs-content h3.has-icon {
	padding-left: 2em;
}


/* ---------- */
/* rhs videos */

ul.rhs-videos li a:first-child {
	font-weight: bold;
	font-size: 90%;
}



/* ---------- */
/* rhs books */

.rhs-books  a:not([target = '_blank']) {
	/* font-style: italic;	*/
	font-weight: bold;
	font-size: 90%;
}



/* ---------- */
/* general use */

.spacer2 {
	height: 2rem;
}




/* ---------- */
/* articles */

.article {
	font-size: 90%; /* 11pt; */
	margin-bottom: 3rem;
}
.article p {
	text-indent: 1em;
	margin-left: 1em;
}


.article a[target=_blank] {
	color: #028; /* #105;  #112; // #333; // #03A; */
}
.article a[target=_blank]:visited {
	color: #024; /* #310; #112; // #333; */
}

.article h2 {
	margin-left: .5em;
	margin-top: .5em;
}


.article h3 {
	margin-left: 1em;
}
.article h4 {
	margin-left: 2em;
	color: #555;
}

.article li {
	margin-left: 1em;
	padding-left: 1em;
	text-indent: -1em;
}

.note {
	font-size: 80%;
	margin-left: .5em;
	color: #777;
}

.li-subnote {
	display: inline-block;
	font-size: 80%;
	font-style: italic;
	margin-left: 5em;
	padding: .5rem 0;
}

p.hebrew-note {
	font-size: 80%;
	margin-left: 5em;
	margin-right: 5em;
	text-indent: .5em;
	color: #777;
}

hr.page-divider {
	color: #eee;
	margin: 3em auto;
}

.article-details {
	padding-left: 1.5em;
	font-size: 80%;
	margin-bottom: 1rem;
}

.dets-published,
.dets-updated {
	padding-left: .5em;
	color: #777;
}

.sub-header {
	padding-left: 4em;
	color: #777;
	margin-top: -1em;
	margin-bottom: 1em;
	font-style: italic;
}

.sub-header a {
	color: #468;
}
.sub-header a:hover {
	color: #07d;
}

span.cf {
	vertical-align: super;
	font-size: 80%;
	font-style: italic;
}

div.refs {
	margin-left: 3rem;
	font-size: 80%;
	font-style: italic;
	border-left: dotted gray 1px;
}

div.refs p {
	margin-bottom: 0;
	margin-left: 0;
}

div.refs ul {
	margin-top: 0;
}


dl {
	margin: 2rem;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: .5rem;
}



/* -- similar to article-details -- */
/* --- MORE BELOW ------ */
.dets-added,
.dets-added-by{
	padding-left: .5em;
	color: #777;
}

/* ---------- */

#about-us h3{
	margin-top: 3em;
	margin-bottom: .5em;
}

#about-us h4{
	color: #555;
	margin-left: 2.5em;
	margin-top: 0;
	margin-bottom: 0;
	font-style: italic;
}


/* ---------- */
/* articles */


.articles li {
	margin-top: 1em;
}
.articles .listing-published {
	text-indent: 1.5em;
	color: #777;
	font-size: 80%;
}



/* ---------- */
/* topics */

.topic-name {
	color: #555;
	font-style: italic;
	font-weight: bold;
	font-size: 90%;
}

/* same as: p.vids-main-url */
p.topics-main-url {
	text-indent: 10em;
	padding: 1em 0;
}


.topics-inline,
.topics-subheader {
	color: #555;
	font-size: 80%;
}
.topics-inline {
	margin-left: 2em;
	color: #333;
}

.topics-subheader {
	margin-left: 3em;
	font-style: italic;
	font-size: 100%;
}

div.topics-subheader {
	margin: .25em 3em 0;
}

.vid-topics span a,
.topics-inline span a {
	color: #345;
	font-style: italic;
	font-size: 110%;
}

.vid-topics span a:hover,
.topics-inline span a:hover {
	color: #07d; /* #03a;*/
}

	

/* ---- amzn etc ------ */

.amzn-bounties {
	margin: 2rem 4rem;
	padding: 1rem 2rem;
	border: #fdd 1px solid;
	background: #fff9f9;
	border-radius: 10px;
}

.amzn-bounty {
	display: inline-block;
}



/* ---- books ------ */
.amzn-img {
	height: 60px;
	box-shadow: .25rem .25rem .5rem gray;
}

.rec-books {}
.rec-books h2{
	margin-bottom: .5em;
}
.rec-books-book {
	margin-left: 2em;
}


.rec-books-book table td {
	vertical-align: top;
}


/* ---------- */
/* videos */

div.vidcontainer-wrapper {
	text-align: center;
}

.vid-container-obj {
	max-width: 93vw;
}

.yt-vid {
	width: 640px;
	height: 340px;
}
.vimeo-vid {
	width: 400px;
	height: 300px;
}

div.vidcontainer {
	display: inline-block;
}

.vidcontainer h2.vid-title {
	margin-bottom: 2em;
}
.vidcontainer .vid-descrip {
	margin-top: 2em;
}
.vidcontainer .vid-topics {
	margin-top: -2em;
	margin-bottom: 2em;
}


h2.vid-speaker {
	margin-bottom: 0;
}

/* same as: p.topics-main-url */
p.books-main-url,
p.vids-main-url {
	text-indent: 10em;
	padding: 1em 0;
}

.vid-list img {
	 /* radius 5 */
	-webkit-border-radius:  5px;
	-moz-border-radius:  5px;
	border-radius:  5px; 
	 /* shadow 2 2 2 ccc */
	box-shadow:		2px 2px 2px #ccc;
	-moz-box-shadow:	2px 2px 2px #ccc;
	-webkit-box-shadow:	2px 2px 2px #ccc;
	}


/* ---------- ---------- ---------- ---------- */
/* ---- books, videos -- shared  ------ */

.books-videos, .videos-books {
	margin-left: .5em;
	color: #777 !important;
	font-size: 60%;
	font-style: italic;
	border: none !important;
}
a.books-videos:hover, a.videos-books:hover {
	color: #333 !important;
	text-decoration: underline;
}
.added-date {
	color: #333 !important;
	font-size: 80%;
}


div.book-list,
div.vid-list  {
	margin-top: 3em;
}

.vid-list img {
	width: 70px;
}

.book-list img,
.vid-list img {
	vertical-align: top;
}

.book-list a,
.vid-list a {
	text-decoration: none;
}

.book-list a:hover,
.vid-list a:hover {
	opacity: .8;
	filter: saturate(2);
}


ul.book-list ,
ul.vid-list  {
	list-style: none;
}

ul.book-list  li > div,
ul.vid-list  li > div {
	display: inline-block;
}

ul.book-list  li div,
ul.vid-list  li div{
	text-indent: 2em;
}

ul.book-list  .added-date,
ul.vid-list  .added-date{
	margin-top: .35rem;
	margin-left: 1rem;
}

ul.book-list  li div:first-child,
ul.vid-list  li div:first-child{
	text-indent: 1em;
}


.book-list li,
ul.book-list,
.vid-list li,
ul.vid-list  {
	margin-top: .5em;
}


.book-list li.list-ender,
.vid-list li.list-ender  {
	margin-left: 7em;
	margin-bottom: 1.5em;
	font-size: 90%;
}




/* ---------- */

form.findaministry {
}
form.findaministry table{
	font-size: 90%;
	margin: 0 auto;
}

form.findaministry * td {
}

/* ---------- */

form.findachurch {
}
form.findachurch table{
	font-size: 90%;
	margin: 0 auto;
}

form.findachurch * td {
}



/* ---- tech tips ------ */

.tech-tip-details{
	padding-left: 1.5em;
	font-size: 80%;
}

.tech-tips li ul {
	padding-left: 1em;
}
.tech-tips li ul li{
	text-indent: 0;
	margin-left: 0;
	padding-left: 0;
}
.tech-tips-menu {
}



/* ---------- */

.bibleref {
	padding: 1em 3em 0;
	font-style: italic;
}

.inline-quote {
}

/* ---------- ---------- */


.inline-form,
form#login-form,
form#logout-form {
	// padding: 1em 3em 0;
	background: pink;
}

.inline-form,
.inline-form * {
	display: inline-block;
}

form#logout-form,
form#login-form {
	font-size: 90%;
}




/* ---------- ---------- */
/* text shadows */

h1.page-title {
	text-shadow: 1px 1px 3px #aaa;
}

h1.main-title a {
	text-shadow: 1px 1px 3px #ddd;
}

h2 {
	text-shadow: 1px 1px 1px #ddd;
}


/* ---------- ---------- */
/*roundies*/

#SM-buttons,
.rhs-content,
.navmenu,
.navmenu a,
div.error-div,
div.err-req-url { /* radius 5 */
	border-radius:  5px; 
}

blockquote { /* radius 10 */
	border-radius:  10px 10px 10px 0; 
}

/* ---------- ---------- */
.designed-by a {
	color: #555;
	
}

.tau:after {
	content: "\03C4"; /* \03A4" "\964;"; */
}

.tau-circle {
	background: #555;
	color: white;
	width: 1em;
	height: 1em;
	/* padding: 1px; */
	
	line-height: 1em;
	border-radius: 1em; 
	text-align: center;
	display: inline-block;
}

.add-space {
	margin-right: .25em;
}



/* ---------- social media buttons ---------- */

.twitter-button {
	margin-top:.25em;
}

/* ---------- ---------- */
/*transitions*/

a, a:hover  {  /* transition:all.5-ease */
	-webkit-transition: all 0.5s ;
	-moz-transition: all 0.5s ;
	-o-transition: all 0.5s ;
	transition: all 0.5s ;
}



/* ---------- ---------- */
/* msg boxes */
div.error, div.success, div.warning {
	margin: 1em;
	padding: .25em 1em;
	}
div.error {
	border: red 1px solid;
	color: #900;
	background: #fdd;
	}
div.success {
	border: green 1px solid;
	color: #050;
	background: #dfd;
	}
div.warning {
	border: orange 1px solid;
	color: #630;
	background: #ffd;
	}


/* -------------- */
/* responsive CSS */

@media (max-width: 850px) {
	h1.main-title	{ font-size: 400%;}
	#head-bg		{ background-size: cover;}
	#head-bg		{ height: 250px;}
	div#header		{ height: 250px;}
	#middle-pane	{ padding: 0; margin: 0;}
	div#conts		{ padding: 0; margin: 1rem;}
	.navmenu		{ margin: 0 1em;}
}

@media (max-width: 700px) {
	h1.main-title	{ font-size: 350%;}
	#head-bg		{ height: 200px;}
	div#header		{ height: 200px;}
}

@media (max-width: 500px) {
	h1.main-title	{ font-size: 300%;}
	#head-bg		{ height: 150px;}
	div#header		{ height: 150px;}
	#right-pane		{ padding: 0;}
	blockquote		{ margin: 0 1rem;}
	blockquote ul	{ padding: 0; margin: 0; }
	div#conts		{ margin: 0 .5rem;}
	.rhs-content	{ padding: 1 .5em;} 
}

@media (max-width: 400px) {
	h1.main-title	{  font-size: 250%;}
}

@media (max-width: 350px) {
	h1.main-title	{ font-size: 200%;}
	#head-bg		{ height: 100px;}
	div#header		{ height: 100px;}
}


/* ---------- */
/* Retina-specific declarations */

/* safari on macbook = dev pixel ratio of 2, and width of 1440.. */

@media  only screen and
(-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi){ 
    /* html {font-size: 200%;}  */
}

/* @media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 120dpi){ } */
/* @media  only screen and (max-width: 600px) */


@media  only screen and
(-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi){ 
	/* div#header { font-size:60%;} */
	div#conts		{ padding: 0 1em 2em;}
	#middle-pane	{ padding-left: 0;}
	#right-pane		{ padding: 0;} 
	.rhs-content	{ padding: .5em;} 
}
